using System;
using System.Collections.Generic;
using System.Text;

namespace Stubs
{
   class Program
   {
      static void Main(string[] args)
      {
         long eingabe;
         int quersumme;

         eingabe = LeseLongwert("Geben Sie bitte eine Ganzzahl ein: ");
         quersumme = Quersumme(eingabe);
         Console.WriteLine("Die Quersumme lautet: {0}", quersumme);

      }

      private static int Quersumme(long eingabe)
      {
         // throw new Exception("The method or operation is not implemented.");
         return 15;
      }

      private static long LeseLongwert(string p)
      {
         // throw new Exception("The method or operation is not implemented.");
         return 2049;
      }
   }
}
